浏览器版本低!无法浏览完整内容,建议升级或更换浏览器。
(以“{{androidarsdk-sidebar}} <div class="bluetitle"><div class="services-title-text">百度地图Android AR SDK V1.0.0</div></div><div class="broad">现SDK采用一体...”为内容创建页面)
 
(清空页面)
 
(未显示1个用户的8个中间版本)
第1行: 第1行:
{{androidarsdk-sidebar}}
 
<div class="bluetitle"><div class="services-title-text">百度地图Android AR SDK V1.0.0</div></div><div class="broad">现SDK采用一体化包进行依赖,旧包无法与新包同时混用,请将之前所有旧包(jar和so文件)全部替换为新包。</div><div class="serve-explain-text"><div class="serveintoor-title">'''开发包下载'''</div>
 
进入百度LBS Android SDK下载平台,结合自身需求、自定义选择业务功能,打包下载所选功能开发包。
 
<div class="go-download-btn">[http://lbsyun.baidu.com/index.php?title=sdk/download&action#selected=mapsdk_basicmap,mapsdk_searchfunction,mapsdk_lbscloudsearch,mapsdk_calculationtool,mapsdk_radar 自定义下载]</div></div><div class="serve-explain-text"><div class="serveintoor-title">'''源码Demo下载'''</div>
 
包括类参考、源码Demo
 
<div class="go-download-btn">[http://mapopen-pub-androidsdk.cdn.bcebos.com/ar/demo/AndroidArSDK_v1.0.0.zip 下载]</div></div><div class="serve-explain-text"><div class="serveintoor-title">'''使用说明'''</div>
 
1. 需使用Android SDK,请先下载对应版本的lib库,在Android工程中引用jar和so文件。
 
  
2.&nbsp;示例代码中有对SDK的基本使用,可阅读参考,有助于您的开发。<br/>3. 使用中如果遇到问题,欢迎反馈至地图开放平台[http://lbsyun.baidu.com/index.php?title=FAQ/Android/map 工单系统]。
 
</div>
 

2022年5月17日 (二) 15:16的最后版本

  • 文档根本没法用

  • 文档水平很差

  • 文档水平一般

  • 文档不错

  • 文档写的很好

如发现文档错误,或对此文档有更好的建议,请在下方反馈。问题咨询请前往反馈平台提交工单咨询。

提交反馈

拖动标注工具

添加矩形标注

添加箭头标注

完成

取消